.project-items{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
 }

 .my-work{
    width: 32%;
    height: 180px;
    position: relative;
    margin-bottom: 30px;
    box-shadow: 5px 2px 8px 5px #888888;
    transition: all 0.5s;
 }

 .my-work:hover .sort-text{
    display: block;
 }

 .my-work:hover .sort-text h1, h3{
     margin-bottom: 10px;
 }

 .my-work img{
    width: 100%;
    height: 180px;
 }

 .sort-text{
    display: none;
    position: absolute;
    top: 0;
    left:0;
    border: 2px solid #800080;
    width: 94%;
    height: 158px;
    background: #fffbf0;
    opacity: .8;
    color: #000000;
    padding: 10px;
 }